@media (max-width: 1280px){
    .cmsl_wrapper1.cmsl_wrapper_padding{
        padding-left:10px;
        padding-right:10px;
    }
    .cmsl_wrapper2.cmsl_wrapper_padding{
        padding-left:10px;
        padding-right:10px;
    }
}

@media (max-width: 1024px){
}

@media (max-width: 1023px){
    .cmsl_theme3_content{
        display:block;
    }
    .cmsl_theme3_content_col1{
        margin:0;
        padding:0;
        float:none;
        margin:0;
        padding:0;
        width:100%;
    }
    .cmsl_theme3_content_col2{
        margin:0;
        padding:0;
        float:none;
        margin:0;
        padding:0;
        width:100%;
        margin-top:25px;
    }

    .cmsl_wrapper1{
        max-width:992px;
    }
    .cmsl_wrapper2{
        max-width:992px;
    }

    /*
    .cmsl_wrapper1{
        max-width:768px;
    }
    .cmsl_wrapper2{
        max-width:768px;
    }
    */
    .cmsl_wrapper3.cmsl_wrapper_padding{
        padding:0 10px;
    }

    .cmsl_theme2_content{
        display:block;
    }
	.cmsl_theme2_content_col1{
        display:block;
        width:100%;
        padding:0;
        margin:0;
        margin-top:25px;
	}
	.cmsl_theme2_content_col2{
	    padding:0;
	    /*
	    border-top:2px #ccc solid;
	    padding-top:30px;
        margin-top:70px;
	    */
        display:block;
	    width:100%;
	    float:none;
    }


    /*
    .cmsl_theme3_content{
        display:block;
    }
    .cmsl_theme3_content_col1{
        margin:0;
        padding:0;
    }
    .cmsl_theme3_content_col2{
        margin:0;
        padding:0;

        margin-top:25px;
    }
    */

    .cmsl_theme_breadrazd_wrap{
        padding:20px 0 20px 0;
    }
}

@media (max-width: 768px){
    .cmsl_wrapper1{
        max-width:100%;
    }
    .cmsl_wrapper2{
        max-width:100%;
    }

    .cmsl_razdsite{
        margin-bottom:30px;
		margin-top:10px;
    }
    .cmsl_razdsite h1{
        font-size:1.8rem;
    }
	.bread_crumb{
		margin-bottom:10px;
	}
    .bread_crumb,.bread_crumb *{
		font-size:12px;
        /*margin-bottom:25px;*/
    }

    .cmsl_theme_breadrazd_wrap{
        margin-bottom:25px;
    }
}

@media (max-width: 767px){
    .cmsl_pagenav_move{
        display:none;
    }
    .cmsl_pagenav_title{
        font-size:13px;
    }
}

@media (max-width: 480px){
    html,body{
        font-size:15px;
        line-height:1.5;
    }
}